<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
	<title>Login</title>
	<h:outputStylesheet library="css" name="sistema.css" />
</h:head>
<h:body>
	<div id="login-dialog">
		<h1>Login</h1>
			<h:form id="frm">
				<h:panelGrid columns="2" styleClass="grid-login">
					<p:outputLabel value="E-mail"/>
					<p:inputText size="30"/>
					
					<p:outputLabel value="Senha"/>
					<p:password size="30"/>
					<h:panelGroup/>
					<p:commandButton value="Login"/>
				
				</h:panelGrid>
			
			</h:form>
	</div>

</h:body>
</html>